/*     30595 : 타이틀 텍스트      */
.title__30595__ {font-size:0}
.title__30595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30595__.style_top p {padding-top:10px}
.title__30595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__30595__.style_right p {padding-right:14px}
.title__30595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__30595__.style_bottom p {padding-bottom:12px}
.title__30595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__30595__.style_left p {padding-left:14px}
.title__30595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__30595__.style_circle1 p {padding-left:18px}
.title__30595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30595__.style_circle2 p {padding-left:18px}
.title__30595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30595__ p {font-size:20px}
	.title__30595__.style_top p:before {width:20px}
	.title__30595__.style_right p:before {height:20px}
	.title__30595__.style_bottom p:before {width:20px}
	.title__30595__.style_left p:before {height:20px}
}

/*     30597 : 이미지      */
.img__30597__ {max-width:100%}
.img__30597__ * {box-sizing:border-box}
.img__30597__ a {display:block;vertical-align:top}
.img__30597__ img {width:500px;vertical-align:top}

/*     30608 : 타이틀 텍스트      */
.title__30608__ {font-size:0}
.title__30608__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30608__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30608__.style_top p {padding-top:10px}
.title__30608__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__30608__.style_right p {padding-right:14px}
.title__30608__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__30608__.style_bottom p {padding-bottom:12px}
.title__30608__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__30608__.style_left p {padding-left:14px}
.title__30608__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__30608__.style_circle1 p {padding-left:18px}
.title__30608__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30608__.style_circle2 p {padding-left:18px}
.title__30608__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30608__ p {font-size:16px}
	.title__30608__.style_top p:before {width:16px}
	.title__30608__.style_right p:before {height:16px}
	.title__30608__.style_bottom p:before {width:16px}
	.title__30608__.style_left p:before {height:16px}
}

/*     30598 : 타이틀 텍스트      */
.title__30598__ {font-size:0}
.title__30598__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30598__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30598__.style_top p {padding-top:10px}
.title__30598__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__30598__.style_right p {padding-right:14px}
.title__30598__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__30598__.style_bottom p {padding-bottom:12px}
.title__30598__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__30598__.style_left p {padding-left:14px}
.title__30598__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__30598__.style_circle1 p {padding-left:18px}
.title__30598__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30598__.style_circle2 p {padding-left:18px}
.title__30598__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30598__ p {font-size:16px}
	.title__30598__.style_top p:before {width:16px}
	.title__30598__.style_right p:before {height:16px}
	.title__30598__.style_bottom p:before {width:16px}
	.title__30598__.style_left p:before {height:16px}
}

/*     30603 : 한줄 텍스트      */
.text__30603__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30603__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30603__ p {font-size:15px}
}

/*     30599 : 한줄 텍스트      */
.text__30599__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30599__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30599__ p {font-size:15px}
}

/*     30600 : 한줄 텍스트      */
.text__30600__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30600__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30600__ p {font-size:15px}
}

/*     30604 : 타이틀 텍스트      */
.title__30604__ {font-size:0}
.title__30604__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30604__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30604__.style_top p {padding-top:10px}
.title__30604__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__30604__.style_right p {padding-right:14px}
.title__30604__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__30604__.style_bottom p {padding-bottom:12px}
.title__30604__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__30604__.style_left p {padding-left:14px}
.title__30604__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__30604__.style_circle1 p {padding-left:18px}
.title__30604__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30604__.style_circle2 p {padding-left:18px}
.title__30604__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30604__ p {font-size:16px}
	.title__30604__.style_top p:before {width:16px}
	.title__30604__.style_right p:before {height:16px}
	.title__30604__.style_bottom p:before {width:16px}
	.title__30604__.style_left p:before {height:16px}
}

/*     30605 : 한줄 텍스트      */
.text__30605__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30605__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30605__ p {font-size:15px}
}

/*     30606 : 타이틀 텍스트      */
.title__30606__ {font-size:0}
.title__30606__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30606__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30606__.style_top p {padding-top:10px}
.title__30606__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__30606__.style_right p {padding-right:14px}
.title__30606__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__30606__.style_bottom p {padding-bottom:12px}
.title__30606__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__30606__.style_left p {padding-left:14px}
.title__30606__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__30606__.style_circle1 p {padding-left:18px}
.title__30606__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30606__.style_circle2 p {padding-left:18px}
.title__30606__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30606__ p {font-size:16px}
	.title__30606__.style_top p:before {width:16px}
	.title__30606__.style_right p:before {height:16px}
	.title__30606__.style_bottom p:before {width:16px}
	.title__30606__.style_left p:before {height:16px}
}

/*     30607 : 한줄 텍스트      */
.text__30607__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30607__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30607__ p {font-size:15px}
}

/*     30610 : 한줄 텍스트      */
.text__30610__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30610__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30610__ p {font-size:15px}
}

/*     30609 : 한줄 텍스트      */
.text__30609__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30609__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30609__ p {font-size:15px}
}

/*     30612 : 한줄 텍스트      */
.text__30612__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30612__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30612__ p {font-size:15px}
}

/*     30611 : 한줄 텍스트      */
.text__30611__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30611__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30611__ p {font-size:15px}
}

/*     32801 : 타이틀 텍스트      */
.title__32801__ {font-size:0}
.title__32801__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__32801__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__32801__.style_top p {padding-top:10px}
.title__32801__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__32801__.style_right p {padding-right:14px}
.title__32801__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__32801__.style_bottom p {padding-bottom:12px}
.title__32801__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__32801__.style_left p {padding-left:14px}
.title__32801__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__32801__.style_circle1 p {padding-left:18px}
.title__32801__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__32801__.style_circle2 p {padding-left:18px}
.title__32801__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__32801__ p {font-size:16px}
	.title__32801__.style_top p:before {width:16px}
	.title__32801__.style_right p:before {height:16px}
	.title__32801__.style_bottom p:before {width:16px}
	.title__32801__.style_left p:before {height:16px}
}

/*     32802 : 한줄 텍스트      */
.text__32802__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__32802__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__32802__ p {font-size:15px}
}

/*     30619 : 타이틀 텍스트      */
.title__30619__ {font-size:0}
.title__30619__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30619__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30619__.style_top p {padding-top:10px}
.title__30619__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__30619__.style_right p {padding-right:14px}
.title__30619__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__30619__.style_bottom p {padding-bottom:12px}
.title__30619__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__30619__.style_left p {padding-left:14px}
.title__30619__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__30619__.style_circle1 p {padding-left:18px}
.title__30619__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30619__.style_circle2 p {padding-left:18px}
.title__30619__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30619__ p {font-size:20px}
	.title__30619__.style_top p:before {width:20px}
	.title__30619__.style_right p:before {height:20px}
	.title__30619__.style_bottom p:before {width:20px}
	.title__30619__.style_left p:before {height:20px}
}

/*     30620 : 이미지      */
.img__30620__ {max-width:100%}
.img__30620__ * {box-sizing:border-box}
.img__30620__ a {display:block;vertical-align:top}
.img__30620__ img {width:1000px;vertical-align:top}

/*     32120 : 타이틀 텍스트      */
.title__32120__ {font-size:0}
.title__32120__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__32120__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__32120__.style_top p {padding-top:10px}
.title__32120__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__32120__.style_right p {padding-right:14px}
.title__32120__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__32120__.style_bottom p {padding-bottom:12px}
.title__32120__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__32120__.style_left p {padding-left:14px}
.title__32120__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__32120__.style_circle1 p {padding-left:18px}
.title__32120__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__32120__.style_circle2 p {padding-left:18px}
.title__32120__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__32120__ p {font-size:20px}
	.title__32120__.style_top p:before {width:20px}
	.title__32120__.style_right p:before {height:20px}
	.title__32120__.style_bottom p:before {width:20px}
	.title__32120__.style_left p:before {height:20px}
}

/*     32121 : HTML 편집기      */


/*     30634 : 버튼      */
.button__30634__ {font-size:0}
.button__30634__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__30634__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__30634__ a {font-size:15px}
}

